Bug 206592 - nautilus shows improper number of icons in computer:/// url
nautilus shows improper number of icons in computer:/// url
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: nautilus (Show other bugs)
8
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tomáš Bžatek
bzcl34nup
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-09-15 02:32 EDT by The Source
Modified: 2015-03-03 17:31 EST (History)
2 users (show)

See Also:
Fixed In Version: nautilus-2.22.2-7.fc9.i386
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-21 03:12:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
hal-device-manager displayes both DVD-RW drives (71.23 KB, image/png)
2006-09-15 07:28 EDT, The Source
no flags Details

  None (edit)
Description The Source 2006-09-15 02:32:03 EDT
Description of problem:
I have 2 DWD-RW drives but nautilus shows only one icon. The second appears only
if both drives have disks inside

Version-Release number of selected component (if applicable):
2.14.3-1.fc5

How reproducible:
always

Steps to Reproduce:
1.Have at least 2 optical drives in system
2.launch nautilus from Computer link on desktop
3.
  
Actual results:
Only one icon of DVD-RW drive is displayed

Expected results:
Number of icins should be equal to the number of drives (and by the way it would
be nice to see drive names when no disk is inserted)

Additional info:
Comment 1 The Source 2006-09-15 02:34:28 EDT
Na dby the way icon says that my drive is CD-RW/DVD+-R. But my drive is DVD+-RW
Comment 2 Alexander Larsson 2006-09-15 05:12:33 EDT
does hal-device-manager list both drives?

Comment 3 The Source 2006-09-15 07:28:04 EDT
Created attachment 136344 [details]
hal-device-manager displayes both DVD-RW drives
Comment 4 The Source 2006-12-11 09:30:00 EST
Bug still present 2.16.2-5.fc6
Comment 5 The Source 2007-05-02 13:56:13 EDT
Strange thing: nautilus displays 4 icons (floppy, DVD-RW, file sysstem, network)
but information bar says that there are 5 items in this place. May be last icon
(second DVD-RW drive) is not shown because it has the exactly same name as other
DVD-RW icon?
Comment 6 The Source 2007-06-18 02:49:51 EDT
Err..hello? The problem is still here:
nautilus-2.18.1-2.fc7
Comment 7 Bug Zapper 2008-04-03 23:44:23 EDT
Fedora apologizes that these issues have not been resolved yet. We're
sorry it's taken so long for your bug to be properly triaged and acted
on. We appreciate the time you took to report this issue and want to
make sure no important bugs slip through the cracks.

If you're currently running a version of Fedora Core between 1 and 6,
please note that Fedora no longer maintains these releases. We strongly
encourage you to upgrade to a current Fedora release. In order to
refocus our efforts as a project we are flagging all of the open bugs
for releases which are no longer maintained and closing them.
http://fedoraproject.org/wiki/LifeCycle/EOL

If this bug is still open against Fedora Core 1 through 6, thirty days
from now, it will be closed 'WONTFIX'. If you can reporduce this bug in
the latest Fedora version, please change to the respective version. If
you are unable to do this, please add a comment to this bug requesting
the change.

Thanks for your help, and we apologize again that we haven't handled
these issues to this point.

The process we are following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.

And if you'd like to join the bug triage team to help make things
better, check out http://fedoraproject.org/wiki/BugZappers
Comment 8 The Source 2008-04-04 01:16:37 EDT
Yes, I still have this problem in Fedora 8. I have 2 ASUS DVD-RW drives and
nautilus shows only one. It shows two only if both drives have disks mounted.

Note You need to log in before you can comment on or make changes to this bug.